@media(max-width:550px)
{
	html {
		background-color:white;
	}

	body {
		color: #262626;
		width: 100%;
		height:100%;
		margin: 0px auto;
		font: normal  Verdana, sans-serif;
		background-color: #fff8ae;
	}
	a{
		text-decoration:none;
		color: #0a65dd;
		font-style: impact;
		font-weight: bold;
		
	}
	#center
	{
		
		width: 100%;
		height: 100%;
		text-align: center;
	}
		
	#head{
		
	}
	#head h1{
		padding:2.6%;
	}
	.hey{
		height:2%;
	}
	#un_b {
		background-image: url('../img/button2.png');
		background-size: 100% 300%;
		background-repeat: no-repeat;
		background-position: 50%;
		
	}
}
@media(min-width:550px) and (max-width:800px)
{
	html {
		
		background-color: #fff8ae;
	}

	body {
		color: #262626;
		width: 80%;
		height:100%;
		margin: 0px auto;
		font: normal  Verdana, sans-serif;
		background-image: url(../img/background.png) ;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: 1px 10px;
	}
	a{
		text-decoration:none;
		color: #0a65dd;
		font-style: impact;
		font-weight: bold;
	}
	#center
	{
		
		width: 100%;
		height: 100%;
		text-align: center;
	}
		
	#head{
		position: fixed;
		height: 10%;
		top: 72px;
		left: 129px;
	}
	#head h1{
		padding:2.6%;
	}
	#title
	{
		position: fixed;
		top: 283px;
		left: 216px;
		font-size:150%;
	}

	#normal{
		
		width: 8%;
		position: fixed;
		overflow: hidden;
		top: 380px;
		left: 150px;
	}

	#admin{
		
		width: 8%;
		position: fixed;
		top: 380px;
		left: 380px;
	}

	#un_b {
		background-image: url('../img/button2.png');
		background-size: 100% 300%;
		background-repeat: no-repeat;
		background-position: 50%;
		position: fixed;
	}
}
@media(min-width:800px){
html {
	color: #262626;
	height:100%;
	margin: 0px auto;
	font: normal  Verdana, sans-serif;
	
	background-color: #fcf8d1;
}

body {
    width:80%;
	background-color: #fcf8d1;
	text-align:center;
	margin: 0px auto;
}
table
{
	width: 100%;
	border: 3px solid #f9b776;
	background-color: #e9f6fc;
	
}
td
{
	border: 0.5px solid #f9b776;
	background-color: #e9f6fc;
}
.blank
	{
		height:10px;
	}
a{
	text-decoration:none;
	color: #0a65dd;
	font-style: impact;
	font-weight: bold;
	
}
#center
{
	float: clear;
	width: 100%;
	height: 100%;
	text-align: center;
}
	
#title
{

	font-size:150%;
}

#un_b {
	background-image: url('../img/button2.png');
	background-size: 100% 300%;
	background-repeat: no-repeat;
	background-position: 50%;
	position: relative;
}

}
